@shoukaiseki00
Revisions
Report this question
Subscribe question
Help us understand the problem. What is going on with this question?
Q&A

pyautoguiのインストールに関するエラー

pyautoguiのインストールについて。python。pyautoguiを使うために、ターミナルで、『pip3 install pyautogui』と入力しましたが、次のようにエラーが出ました。File "", line 1
pip3 install pyautogui
^
SyntaxError: invalid syntax

自分でも調べましたが、解決できませんでした。どなたか、
pythonのverを落としてみましたができませんでした。これがどのようなエラーで、どうすれば解決できるのか教えて欲しいです。
また、python初心者なので、質問に不備があるかもしれません。
その時は、教えていただけると助かります。
*使用しているパソコン
mac Big Sur ver.11.2
*使用しているpython
Python 3.8.5

0
1
Answer

はじめに,「pyautoguiのインストールについて。python。」のように日本語としておかしい表現がないか,きちんと推敲してから質問するとよいです.

質問文を見るに「pyファイルの実行」と「モジュールのインストール(pip3)」の理解が混ざっているように思います.

which pip3はターミナルで実行できますか?

0
Help us understand the problem. What is going on with this answer?
Sign up for free and join this conversation.
Sign Up
If you already have a Qiita account Login